.container {
    display: grid;
    grid-gap: 5px;
    width: 100%;
    height: 100%;
    grid-template-rows: 15vh 1fr 25%;
    grid-template-columns: 10% 80% 10%;
}

.container > div {
    background: #EDEDED;
    font-family:"Helvetica Neue", Arial, sans-serif;
}

.responsive_logo {
/*    max-height: 3rem; */

    max-height: 6vmax;
/*    background-image: url(../img/KrocanLogoT.png);*/
}

.responsive_logo_footer {
/*    max-height: 3rem; */

    max-height: 5vmax;
/*    background-image: url(../img/KrocanLogoT.png);*/
}

.footer_info {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    background-color: var(--color_ay);
    height: 10vh;
}

.footer_line {
    line-height: 0.2;
}

.martin_zeman {
    font-size: 1.4rem; color: white;
}

.about {
    display: flex;
    height: 100%;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.o_textu {
    background: white;
    text-align: left;

}


/*
@media screen and (max-width: 400px) {
    .martin_zeman {
        font-size: 0.3rem;
    }
}

*/

.ilustrace {
    object-fit: contain;
    height: 100%;
    width: auto;
}

@media screen and (max-width: 500px) {
    .container {
        grid-template-columns: 1% 98% 1%;
    }

    .footer_info {
        height: 12vh;
    }
    div.kapitola {
        margin: 1px;
    }

    .martin_zeman {
        font-size: 0.7rem;
    }

.ilustrace {
    object-fit: contain;
    height: 100%;
    width: 100%;
    }
}

@media screen and (min-width: 501px) and (max-width: 600px) {
    .martin_zeman {
        font-size: 1rem; color: white;
    }

}

@media screen and (max-width: 600px) {
    .container {
        grid-template-rows: 16vh 1fr 50px;
        grid-template-columns: 5% 90% 5%;
    }

    .responsive_logo {
    /*    max-height: 3rem; */
        max-height: 9vmax;
    }

    .large_text {
        font-size: 1.4rem;
    }

    .side_col_back {
        display: block;
    }

    .side_ornament {
        display: none;
    }

    .side_ornament_vlevo {
        display: none;
    }

    .side_ornament_vpravo {
        display: none;
    }

    .top_bottom_ornament {
        display: block;
    }

    .inner_ornament {
        display: none;
    }

    .width_p_l {
        width: 98%;
    }

    .obsah {
        width: 90%;
    }

    .void input[type=submit] {
        border-radius: 30px;
        padding: 6px 8px;
        margin: 4px 2px;
        font-size: 1rem;
    }

    .void_2 input[type=submit] {
        border-radius: 30px;
        padding: 6px 8px;
        margin: 4px 2px;
        font-size: 1rem;
    }

    .bottom_nav input[type=submit] {
        font-size: 1rem;
    }

    .kniha_nadpis {
        font-size: 1.2rem;
    }

    .kapitola_nadpis {
        font-size: 1.2rem;
    }

    .epilog {
        font-size: 1.2rem;
    }

}

@media screen and (min-width: 601px) and (max-width: 1175px) {

    .container {
        grid-template-rows: 20vh 1fr 10%;
/*        grid-template-columns: 5% 90% 5%;*/
    }

    .side_ornament {
        display: block;
    }

    .top_bottom_ornament {
        display: none;
    }

    .inner_ornament {
        display: block;
    }

    .width_p_l {
        width: 70%;
    }

    .obsah {
        width: 90%;
    }

    .void input[type=submit] {
        border-radius: 30px;
        padding: 6px 8px;
        margin: 4px 2px;
        font-size: 1rem;
    }

    .void_2 input[type=submit] {
        border-radius: 30px;
        padding: 6px 8px;
        margin: 4px 2px;
        font-size: 1rem;
    }

    .bottom_nav input[type=submit] {
        font-size: 1rem;
    }

    .responsive_logo {
    /*    max-height: 3rem; */
        max-height: 9vmax;
    }

    .large_text {
        font-size: 1.4rem;
    }

    .ay-mail {
        font-size: 1.0rem;
    }

    .martin_zeman {
        font-size: 1rem;
    }

    .kniha_nadpis {
        font-size: 1.2rem;
    }

    .kapitola_nadpis {
        font-size: 1.2rem;
    }

    .epilog {
        font-size: 1.2rem;
    }

    .header_AY {
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
    }
}
